🔗 REST APIMetrics V1
Current metrics for given asset
Get current asset metrics.
Authorization<token>
API Key is required to access the endpoints
In: header
Query Parameters
metric_id?string
Metric identifier (from the Metrics -> Listing)
asset_id?string
Asset identifier (from the Metadata -> Assets)
asset_id_external?string
Exchange asset identifier
exchange_id?string
Exchange identifier (from the Metadata -> Exchanges)
Response Body
curl -X GET "https://example.com/v1/metrics/asset/current"[ { "entry_time": "2023-06-16T07:55:07.2787756Z", "recv_time": "2023-06-16T07:55:07.0010000Z", "exchange_id": "DERIBIT", "metric_id": "DERIVATIVES_MARK_PRICE", "value_decimal": 0.0086 }, { "entry_time": "2023-06-26T07:05:39.9865633Z", "recv_time": "2023-06-26T07:05:39.9000000Z", "exchange_id": "DERIBIT", "metric_id": "IV_UNDERLYING_PRICE", "value_decimal": 30743.29 }, { "entry_time": "2023-06-26T07:05:17.0768012Z", "recv_time": "2023-06-26T07:05:16.8420000Z", "exchange_id": "DERIBIT", "metric_id": "DERIVATIVES_MARK_PRICE_IV", "value_decimal": 60.77 }]